Post Reply 
 
Thread Rating:
  • 0 Votes - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Guidance for upgrading to Synology DSM 6.0
11-07-2017, 21:41
Post: #61
RE: Guidance for upgrading to Synology DSM 6.0
I have just updated my DS115 (with MinimServer 0.8.4.2 installed) from DSM 6.1.1-15101 Update 1 to DSM 6.1.2-15132. I got the red warning about MinimServer not being compatible and told DSM to update anyway. After DSM restarted, MinimServer was running normally.
Find all posts by this user
Quote this message in a reply
11-07-2017, 21:54
Post: #62
RE: Guidance for upgrading to Synology DSM 6.0
^Thanks!
Find all posts by this user
Quote this message in a reply
16-07-2017, 10:20
Post: #63
RE: Guidance for upgrading to Synology DSM 6.0
(11-07-2017 21:41)simoncn Wrote:  I have just updated my DS115 (with MinimServer 0.8.4.2 installed) from DSM 6.1.1-15101 Update 1 to DSM 6.1.2-15132. I got the red warning about MinimServer not being compatible and told DSM to update anyway. After DSM restarted, MinimServer was running normally.

Same with new DSM 6.1.3-15152: Warning when updating (see screenshot) and after reboot the MinimServer service was stopped. Restarting that service gave me the message "Java installation corrupt, reinstall Java" - but MinimServer runs fine after all.


Attached File(s) Thumbnail(s)
   
Find all posts by this user
Quote this message in a reply
16-07-2017, 21:19
Post: #64
RE: Guidance for upgrading to Synology DSM 6.0
(16-07-2017 10:20)goforit Wrote:  Same with new DSM 6.1.3-15152: Warning when updating (see screenshot) and after reboot the MinimServer service was stopped. Restarting that service gave me the message "Java installation corrupt, reinstall Java" - but MinimServer runs fine after all.

Do you have MinimServer 0.8.4.2 installed? The problem you described is a known issue with older versions of MinimServer.

If you do have 0.8.4.2 installed, what model of NAS do you have?
Find all posts by this user
Quote this message in a reply
16-07-2017, 22:23
Post: #65
RE: Guidance for upgrading to Synology DSM 6.0
(16-07-2017 21:19)simoncn Wrote:  Do you have MinimServer 0.8.4.2 installed? The problem you described is a known issue with older versions of MinimServer.

If you do have 0.8.4.2 installed, what model of NAS do you have?

The version states "0.8.4 update 101" in MinimWatch and "0.8.4.2" in Package Center on Synology DS212j. - Btw. do you have an idea, when Java package from https://pcloadletter.co.uk/2011/08/23/ja...-synology/ will be updated? Seems to get no attention since 21/Jan/17, see corresponding Changelog on that site.
Find all posts by this user
Quote this message in a reply
17-07-2017, 13:56
Post: #66
RE: Guidance for upgrading to Synology DSM 6.0
Thanks for this information. The "Java installation corrupt" problem seems to affect machines with an ARMv5 processor. I don't have one of these, so it's hard for me to know what's causing it.
Find all posts by this user
Quote this message in a reply
29-09-2017, 11:07
Post: #67
RE: Guidance for upgrading to Synology DSM 6.0
Has anyone tried Version: 6.1.3-15152-5 yet?
Find all posts by this user
Quote this message in a reply
29-09-2017, 14:12
Post: #68
RE: Guidance for upgrading to Synology DSM 6.0
Working fine here.
Find all posts by this user
Quote this message in a reply
08-10-2017, 09:11
Post: #69
RE: Guidance for upgrading to Synology DSM 6.0
And another update is there. Anyone tried this version ? 6.1.3-15152 update 6?
Find all posts by this user
Quote this message in a reply
08-10-2017, 10:15
Post: #70
RE: Guidance for upgrading to Synology DSM 6.0
Yes, all updates are fine. No need to keep asking.
Find all posts by this user
Quote this message in a reply
Post Reply 


Forum Jump:


User(s) browsing this thread: 1 Guest(s)